uuid: 60022825-8c8c-451b-9af3-5427b133d4e7
langcode: nl
status: true
dependencies:
  config:
    - filter.format.basic
    - filter.format.filtered_html
    - filter.format.full_html
    - node.type.article
    - node.type.news
    - node.type.page
  module:
    - block
    - contextual
    - filter
    - image
    - language
    - locale
    - node
    - path
    - pathauto
    - system
    - taxonomy
    - toolbar
    - views_ui
id: administrator
label: administrator
weight: 4
is_admin: true
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer blocks'
  - 'administer content types'
  - 'administer filters'
  - 'administer image styles'
  - 'administer languages'
  - 'administer menu'
  - 'administer modules'
  - 'administer nodes'
  - 'administer pathauto'
  - 'administer permissions'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer users'
  - 'administer views'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create article content'
  - 'create news content'
  - 'create page content'
  - 'create url aliases'
  - 'delete any article content'
  - 'delete any news content'
  - 'delete any page content'
  - 'delete own article content'
  - 'delete own news content'
  - 'delete own page content'
  - 'edit any article content'
  - 'edit any news content'
  - 'edit any page content'
  - 'edit own article content'
  - 'edit own news content'
  - 'edit own page content'
  - 'notify of path changes'
  - 'select account cancellation method'
  - 'translate interface'
  - 'use text format basic'
  - 'use text format filtered_html'
  - 'use text format full_html'
  - 'view own unpublished content'
  - 'view the administration theme'
